hr {
  border:0 #ccc solid;
  border-top-width:1px;
  clear:both;
  height:0
}
h1 {
  font-size:25px
}
h2 {
  font-size:23px
}
h3 {
  font-size:21px
}
h4 {
  font-size:19px
}
h5 {
  font-size:17px
}
h6 {
  font-size:15px
}
ol {
  list-style:decimal
}
ul {
  list-style:disc
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
  margin-bottom:20px
}





h1 {
  font-family:Junge;
  font-weight:normal;
  font-size:37px;
  line-height:37px;
  padding-bottom:20px;
 }

h2 {
  font-family:Junge;
  font-weight:normal;
  font-size:30px;
  line-height:30px;
  padding-bottom:20px;
}

h3 {
  font-family:Junge;
  margin:0;
  font-weight:normal;
  font-size:24px;
  line-height: 24px;
  padding-bottom:20px;
}

h4 {
  font-family:Junge;
  margin:0;
  font-weight:normal;
  font-size:20px;
  line-height: 20px;
  padding-bottom:20px;
}

h5 {
  font-family:Junge;
  margin:0;
  font-weight:normal;
  font-size:16px;
  line-height: 16px;
  padding-bottom:20px;
}



#extraContent h2, #extraContent h5, #extraContent h4, #extraContent h1, #extraContent h3  {
  font-weight:normal;
  font-family:Open Sans;
  color:#3f3f3f;
  font-size:15px;
  float:left;
  width:100%;
  margin-bottom:4px;
  font-style:italic;
  text-transform:none;
  text-align:center;
  line-height:normal;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
